$(document).ready(function () {
    if ($("#noPermissionModul").length > 0) return;

    localStorage.setItem(
        'LastPage' + $("#header-domain").text().trim() + "_" + $("#header-username").text().trim(),
        window.location.pathname + window.location.search);
});